{% extends 'layouts/layout.html' %}

{% block title %}

    {{title}}

{% endblock  %}

{% block content %}

    <h1>{{title}}</h1>

    {% if messages %}
    
        {% for message in messages %}
        
            <div class="alert alert-warning">

                {{message}}

            </div>

        {% endfor %}
    
    {% endif %}

    <form method="post" action="">

        {% csrf_token %}

        <label for='username'>Nombre del usuario:</label>

        <input type='text' name="username"/>

        <label for='password'>Contraseña:</label>

        <input type='password' name="password"/>

        <input type='submit' value="Login"/>

    </form>

{% endblock  %}

